# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-28 19:48
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('solicitud', '0002_auto_20171015_1638'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ptt',
            name='photo',
        ),
        migrations.AlterField(
            model_name='ptt',
            name='answerDate',
            field=models.DateField(default=datetime.datetime(2017, 11, 15, 14, 48, 22, 430026), verbose_name='Fecha estimada de Respuesta'),
        ),
        migrations.AlterField(
            model_name='ptt',
            name='poda',
            field=models.PositiveSmallIntegerField(default=0, verbose_name='Numero de Podas'),
        ),
        migrations.AlterField(
            model_name='ptt',
            name='tala',
            field=models.PositiveSmallIntegerField(default=0, verbose_name='Numero de Talas'),
        ),
        migrations.AlterField(
            model_name='ptt',
            name='traslado',
            field=models.PositiveSmallIntegerField(default=0, verbose_name='Numero de Traslados'),
        ),
        migrations.AlterField(
            model_name='ptt2',
            name='answerDate',
            field=models.DateField(default=datetime.datetime(2017, 11, 15, 14, 48, 22, 430026), verbose_name='Fecha estimada de Respuesta'),
        ),
    ]
